import IBIZAPPCTRL_en_US_Base from './ibizappctrl_en_US_base';

function getLocaleResource(){
    const IBIZAPPCTRL_en_US_OwnData = {};
    const targetData = Object.assign(IBIZAPPCTRL_en_US_Base(), IBIZAPPCTRL_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;